<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>dev@dyama.net</email>
  <name>Daichi Yamamoto</name>
 </maintainer>
 <upstream>
  <remote-id type="cpe">cpe:/a:github:cmark-gfm</remote-id>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>